.input {
	border: #ccc 1px solid;
	margin: 2px;
	padding: 2px;
	width: 150px;
	font-family: verdana;
}
textarea {
	border: #ccc 1px solid;
	padding: 2px;
}
.tlacitko{
	padding: 0 5px 0 5px;
}
.text {
	line-height: 1.5;
}
span.title {
	width: 50px;
	margin-top: 5px;
	color: #676767;
  float: left;
}
.autor {
	text-align: left;
	padding-left: 5px;
	color: #333;
	font-weight: bold;
}
#line {
	border: #eaeaea 1px solid;
	background: #fafafa;
	padding: 3px 8px;
	color: #333;
	margin-bottom: -6px;
}
.cas {
	text-align: right;
	color: #676767;
}
#prispevek {
	margin-top: 5px;
	margin-bottom: 20px;
}
.text {
	text-align: justify;
	padding: 5px;
}
.text img {
	margin-bottom: -3px;
}
#stranky {
	padding: 3px;
	margin-top: 40px;
	border-top: #E5E5E5 1px dashed;
	color: #4E4E4E;
}
